/*project | www.ib-brocke.de - 2013 - bezirksart;*/

*html a:{text-decoration:none; color:#807677;}
*html a:link{text-decoration:none; color:#807677;}
*html a:visited{text-decoration:none; color:#999999;}
*html a:hover{text-decoration:none; color:#999999;}
*html a:active{text-decoration:none; color:#333333;}
/* Mozilla u.a. */
html>body a:{text-decoration:none; color:#807677;}
html>body a:link{text-decoration:none; color:#807677;}
html>body a:visited{text-decoration:none; color:#999999;}
html>body a:hover{text-decoration:none; color:#999999;}
html>body a:active{
	text-decoration:none;
	color:#333333;
	border-width: 0;
}


body {
	margin:0;
	padding:0;
	font-family:Verdana,Arial,Helvetica,Sans-Serif;
	font-size:62.5%;
	color:#D4D0C8;
	text-align:center;
}


#main {
	height: 540px;
	width: 700px;
	position: relative;
	margin: 0 auto;
	top: 50px;
}

#content {
	height: 540px;
	width: 700px;
	position: relative;
	margin: 0 auto;
	background-image: url(images/BI_Back.jpg);
	z-index: 1;
}

#slide {
	height: 360px;
	width: 620px;
	position: relative;
	margin: 0 auto;
	top: 40px;
	left: 40px;
}
